Subject: AM1 and planarity of conjugated systems

From: "Tamas E. Gunda" <[email-masked]>
Date: Thu, 23 Nov 2000 12:19:37 +0100

Dear CCLers,

Although I am not a beginner in the semiempirical QM calcs., now a faced a problem wich puzzles me.
Recently I made some basic geometry optimizations on hydroxi chalcon derivatives like:

2-OH-C6H4-CO-CH=CH-C6H5

and I was a bit surprised that the optimized system is far from planar. I expected that because of 
the continuous conjugation the whole stuff should be close to planar. After AM1 the 2nd phenyl is
nearly perpendicular  to the double bond. Could anybody suggest me some studies on the structure
of these kind of compounds?

Dr Tamas E. Gunda
Research Group for Antibiotics of the Hungarian Acad. Sci.
University of Debrecen, POBox 36
H-4010 Debrecen, Hungary
tel.: (+36-52) 512 900/2472
fax: (+36-52) 512 914
e-mail: [email-masked]
home-page: www.klte.hu/~gundat/gunda.htm